# BEGIN SourceDeps(oneline):
BuildRequires: perl(English.pm) perl(LWP/Protocol/https.pm) perl(LWP/UserAgent.pm) perl(Module/Build.pm) perl(Pod/Usage.pm) perl(Term/ANSIColor.pm) perl(Test/More.pm) perl(WebService/SSLLabs.pm)
# END SourceDeps(oneline)
%define module_name EPFL-Net-SSLTest
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 1.00
Release: alt1
Summary: Website SSL accessibility validator
Group: Development/Perl
License: apache
Url: %CPAN %module_name

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/W/WI/WILLBELL/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
A simple module to validate SSL accessibility of a Website

%package scripts
Summary: %module_name scripts
Group: Development/Perl
Requires: %name = %EVR

%description scripts
scripts for %module_name

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes ignore.txt README.md LICENSE CONTRIBUTING.md
%perl_vendor_privlib/E*

%files scripts
%_bindir/*
%_man1dir/*

%changelog
* Tue Aug 07 2018 Igor Vlasenko <viy@altlinux.ru> 1.00-alt1
- initial import by package builder

